FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora Development

 
 
LinkBack Thread Tools
 
Old 08-05-2008, 09:20 AM
 
Default rawhide report: 20080805 changes

setting up repos
setting up old repo file:///mnt/koji/mash/rawhide-20080804/development/source/SRPMS
Excluding Packages in global exclude list
Finished
setting up new repo file:///mnt/koji/mash/rawhide-20080805/development/source/SRPMS
Excluding Packages in global exclude list
Finished
performing the diff
New package alevt
Teletext decoder/browser
New package hotssh
Secure Shell Client
New package monafont
Japanese font for text arts
New package pyevent
Python bindings for libevent
New package python-tw-forms
Web Widgets for building and validating forms in ToscaWidgets
New package rcssserver3d
Robocup 3D Soccer Simulation Server
Updated Packages:

at-spi-1.23.6-1.fc10
--------------------
* Mon Aug 4 18:00:00 2008 Matthias Clasen <mclasen@redhat.com> - 1.23.6-1
- Update to 1.23.6


bind-9.5.1-0.4.b1.fc10
----------------------
* Mon Aug 4 18:00:00 2008 Adam Tkac <atkac redhat com> 32:9.5.1-0.4.b1
- add forgotten patch for #457175
- build with -O2


boinc-client-5.10.45-15.20080315svn.fc10
----------------------------------------
* Mon Aug 4 18:00:00 2008 Milos Jakubicek <xjakub@fi.muni.cz> - 5.10.45-15.20080315svn
- Fixed return value when managing the daemon with insufficient rights to 4
according to the guidelines.
- There is now a delay up to 10 seconds when starting the service to check
that it is up.
- Fixed boinc platform on PPC/PPC64.


cheese-2.23.6-1.fc10
--------------------
* Tue Aug 5 18:00:00 2008 Matthias Clasen <mclasen@redhat.com> 2.23.6-1
- Update to 2.23.6


cjkunifonts-0.2.20080216.1-1.fc10
---------------------------------
* Tue Aug 5 18:00:00 2008 Caius Chance <cchance@redhat.com> - 0.2.20080216.1-1.fc10
- Resolves: rhbz#123456 (Update latest release fro upstream.)


cluster-2.99.07-1.fc10
----------------------
* Fri Aug 1 18:00:00 2008 Fabio M. Di Nitto <fdinitto@redhat.com> - 2.99.07-1
- New upstream release.
- Add patch to build against new headers (already part of upstream next release)
- BR on perl(ExtUtils::MakeMaker) to build perl bindings
- Fix logrotate install from upstream
- Add "clean up after perl bindings" snippet
- Update Requires for perl bindings
- Properly split man3 man pages


cook-2.32-1.fc10
----------------
* Mon Aug 4 18:00:00 2008 Gerard Milmeister <gemi@bluewin.ch> - 2.32-1
- new release 2.32


coreutils-6.12-8.fc10
---------------------
* Mon Aug 4 18:00:00 2008 Kamil Dudka <kdudka@redhat.com> - 6.12-8
- ls -U1 now uses constant memory


dar-2.3.8-1.fc10
----------------
* Mon Aug 4 18:00:00 2008 Marcin Garski <mgarski[AT]post.pl> 2.3.8-1
- Update to 2.3.8 (#434519, #438953)
- Own dar's include directory
- Remove Rpath
- Update BR's

* Tue Jul 15 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> 2.3.6-5
- fix license tag

* Wed Feb 20 17:00:00 2008 Fedora Release Engineering <rel-eng@fedoraproject.org> - 2.3.6-4
- Autorebuild for GCC 4.3


dbus-python-0.83.0-1.fc10
-------------------------
* Mon Aug 4 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 0.83.0-1
- Update to 0.83.0.


digikam-0.10.0-0.3.beta2.fc10
-----------------------------
* Mon Aug 4 18:00:00 2008 Rex Dieter <rdieter@fedoraproject.org> - 0.10.0-0.3.beta2
- disable marble integration


emacs-common-ess-5.3.8-1.fc10
-----------------------------
* Mon Aug 4 18:00:00 2008 Alex Lancaster <alexlan[AT]fedoraproject org> - 5.3.8-1
- Update to latest upstream (5.3.8)


empathy-2.23.6-1.fc10
---------------------
* Mon Aug 4 18:00:00 2008 Peter Gordon <peter@thecodergeek.com> - 2.23.6-1
- Update to new upstream release (2.23.6)
- Use the in-tarball libtool scripts instead of the system copy to workaround
'make install' errors.


eog-2.23.6-1.fc10
-----------------
* Tue Aug 5 18:00:00 2008 Matthias Clasen <mclasen@redhat.com> - 2.23.6-1
- Update to 2.23.6


evolution-data-server-2.23.6-3.fc10
-----------------------------------
* Mon Aug 4 18:00:00 2008 Matthew Barnes <mbarnes@redhat.com> - 2.23.6-3.fc10
- Add sqlite3 requirement to devel subpackage.

* Mon Aug 4 18:00:00 2008 Matthew Barnes <mbarnes@redhat.com> - 2.23.6-2.fc10
- Add sqlite3 to Camel's pkgconfig requirements.

* Mon Aug 4 18:00:00 2008 Matthew Barnes <mbarnes@redhat.com> - 2.23.6-1.fc10
- Update to 2.23.6
- Add build requirement for sqlite.

* Mon Jul 21 18:00:00 2008 Matthew Barnes <mbarnes@redhat.com> - 2.23.5-1.fc10
- Update to 2.23.5
- Remove patch for RH bug #534080 (fixed upstream).


ext3grep-0.8.0-1.fc10
---------------------
* Tue Aug 5 18:00:00 2008 Milos Jakubicek <xjakub@fi.muni.cz> - 0.8.0-1
- Upstream version 0.8.0


file-roller-2.23.5-1.fc10
-------------------------
* Mon Aug 4 18:00:00 2008 Matthias Clasen <mclasen@redhat.com> - 2.23.5-1
- Update to 2.23.5


flam3-2.7.14-1.fc10
-------------------
* Mon Aug 4 18:00:00 2008 Ian Weller <ianweller@gmail.com> 2.7.14-1
- Upstream updated:
Add configuration option for atomic-ops. bug fix: do not
truncate floating point palettes. new motion blur features: add
temporal_filter_type, can be "box" (default) or "gaussian" or
"exp". Temporal_filter_width and temporal_filter_exp are parms to
it. 'blur' env var no longer used. Small bug fix: iteration
count depends only on the size of the output image, not the padded
image (the gutter). When interpolating, only do -pi/pi adjustment
for non-asymmetric cases. Julian/juliascope variations use the
alternate inverted identity for interpolation (reduces wedge
effect). Add python script for regression and consistency
checking. Add svn revision number to version string (in the
software not of the package). Release as 2.7.14.
- Remove patch for removing atomic ops for pre-GCC 4.3 packages


gcalctool-5.23.6-1.fc10
-----------------------
* Mon Aug 4 18:00:00 2008 Matthias Clasen <mclasen@redhat.com> - 5.23.6-1
- Update to 5.23.6


ghostscript-8.63-1.fc10
-----------------------
* Mon Aug 4 18:00:00 2008 Tim Waugh <twaugh@redhat.com> 8.63-1
- 8.63. No longer need r8591 or incomplete-ccittfax patches.
- Compile without strict aliasing opts due to warnings across several
files.
- Don't run autogen.sh for main package, just for ijs which doesn't
ship with a configure script.


glib-1.2.10-29.fc10
-------------------

glib2-2.17.6-1.fc10
-------------------

gnome-applets-2.23.4-1.fc10
---------------------------
* Mon Aug 4 18:00:00 2008 Matthias Clasen <mclasen@redhat.com> - 1:2.23.4-1
- Update to 2.23.4

* Wed Jul 23 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 1:2.23.3-3
- fix license tag


gnome-desktop-2.23.6-1.fc10
---------------------------
* Tue Aug 5 18:00:00 2008 Matthias Clasen <mclasen@redhat.com> - 2.23.6-1
- Update to 2.23.6


gnome-keyring-2.23.6-1.fc10
---------------------------
* Mon Aug 4 18:00:00 2008 Tomas Bzatek <tbzatek@redhat.com> - 2.23.6-1
- Update to 2.23.6


gnome-menus-2.23.6-1.fc10
-------------------------
* Tue Aug 5 18:00:00 2008 Matthias Clasen <mclasen@redhat.com> - 2.23.6-1
- Update to 2.23.6


gnome-system-monitor-2.23.6-1.fc10
----------------------------------
* Tue Aug 5 18:00:00 2008 Matthias Clasen <mclasen@redhat.com> - 2.23.6-1
- Update to 2.23.6


gnome-terminal-2.23.6-1.fc10
----------------------------
* Tue Aug 5 18:00:00 2008 Matthias Clasen <mclasen@redhat.com> - 2.23.6-1
- Update to 2.23.6


gnome-themes-2.23.6-1.fc10
--------------------------
* Tue Aug 5 18:00:00 2008 Matthias Clasen <mclasen@redhat.com> - 2.23.6-1
- Update to 2.23.6

* Wed Jul 23 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 2.23.5-2
- fix license tag


gnome-vfs2-2.23.0-1.fc10
------------------------
* Thu Jul 24 18:00:00 2008 Matthias Clasen <mclasen@redhat.com> - 2.22.0-4
- Use newer xdgmime

* Wed Jul 23 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> - 2.22.0-3
- fix license tag
- don't apply Patch201, upstreamed

* Sun May 4 18:00:00 2008 Matthias Clasen <mclasen@redhat.com> - 2.22.0-2
- Fix source url


gnupg2-2.0.9-3.fc10
-------------------
* Mon Aug 4 18:00:00 2008 Rex Dieter <rdieter@fedoraproject.org> 2.0.9-3
- workaround rpm quirks

* Sat May 24 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> 2.0.9-2
- Patch from upstream to fix curl 7.18.1+ and gcc4.3+ compile error

* Mon May 19 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> 2.0.9-1.1
- minor release bump for sparc rebuild


gthumb-2.10.9-1.fc10
--------------------
* Tue Aug 5 18:00:00 2008 Matthias Clasen <mclasen@redhat.com> - 2.10.9-1
- Update to 2.10.9


gtk2-engines-2.15.2-1.fc10
--------------------------
* Mon Aug 4 18:00:00 2008 Matthias Clasen <mclasen@redhat.com> - 2.15.2-1
- Update to 2.15.2


gtkhtml3-3.23.6-1.fc10
----------------------
* Mon Aug 4 18:00:00 2008 Matthew Barnes <mbarnes@redhat.com> - 3.23.6-1.fc10
- Update to 3.23.6


gucharmap-2.23.6-1.fc10
-----------------------
* Mon Aug 4 18:00:00 2008 Matthias Clasen <mclasen@redhat.com> - 2.23.6-1
- Update to 2.23.6


gvfs-0.99.4-1.fc10
------------------
* Mon Aug 4 18:00:00 2008 Matthias Clasen <mclasen@redhat.com> - 0.99.4-1
- Update to 0.99.4


hplip-2.8.7-1.fc10
------------------
* Mon Aug 4 18:00:00 2008 Tim Waugh <twaugh@redhat.com> 2.8.7-1
- 2.8.7.
- Avoid hard-coded rpaths.
- New libs sub-package (bug #444016).


jd-2.0.1-0.1.svn2259_trunk.fc10
-------------------------------
* Tue Aug 5 18:00:00 2008 Mamoru Tasaka <mtasaka@ioa.s.u-tokyo.ac.jp>
- rev. 2259

* Tue Aug 5 18:00:00 2008 Mamoru Tasaka <mtasaka@ioa.s.u-tokyo.ac.jp>
- Switch the default fonts to VLGothic-based Mona


kaya-0.5.1-1.fc10
-----------------
* Mon Aug 4 18:00:00 2008 Jochen Schmitt <Jochen herr-schmitt de> 0.5.1-1
- New upstream release


kdebase-workspace-4.1.0-8.fc10
------------------------------
* Mon Aug 4 18:00:00 2008 Kevin Kofler <Kevin@tigcc.ticalc.org> 4.1.0-8
- patch another place where systemsettings was hidden from the menu (#457739)

* Mon Aug 4 18:00:00 2008 Kevin Kofler <Kevin@tigcc.ticalc.org> 4.1.0-7
- enable KWin taskbarthumbnail effect (used by backported tooltip manager)


kernel-2.6.27-0.215.rc1.git4.fc10
---------------------------------
* Mon Aug 4 18:00:00 2008 Dave Airlie <airlied@redhat.com>
- rebase modesetting patch + fixes

* Sat Aug 2 18:00:00 2008 Dave Jones <davej@redhat.com>
- 2.6.27-rc1-git4

* Sat Aug 2 18:00:00 2008 Dave Airlie <airlied@redhat.com>
- Fix locking in drm patches


kphotoalbum-3.2-0.1.20080802svn.fc10
------------------------------------
* Sat Aug 2 18:00:00 2008 Rex Dieter <rdieter@fedoraproject.org> 3.2-0.1.20080802svn
- kphotoalbum-20080802svn snapshot


libcanberra-0.6-1.fc10
----------------------
* Mon Aug 4 18:00:00 2008 Lennart Poettering <lpoetter@redhat.com> 0.6-1
- New version


libgweather-2.23.6-1.fc10
-------------------------
* Mon Aug 4 18:00:00 2008 Matthias Clasen <mclasen@redhat.com> 2.23.6-1
- Update to 2.23.6


libsigsegv-2.4-6.fc10
---------------------

libsoup-2.23.6-1.fc10
---------------------
* Mon Aug 4 18:00:00 2008 Matthew Barnes <mbarnes@redhat.com> - 2.23.6-1
- Update to 2.23.6


libwnck-2.23.6-1.fc10
---------------------
* Mon Aug 4 18:00:00 2008 Matthias Clasen <mclasen@redhat.com> - 2.23.6-1
- Update to 2.23.6


linux-igd-1.0-7.fc10
--------------------
* Mon Aug 4 18:00:00 2008 Masahiro Hasegawa <masahase@gmail.com> - 1.0-7
- Fix Bug #457730


lpsolve-5.5.0.13-1.fc10
-----------------------
* Mon Aug 4 18:00:00 2008 Caolan McNamara <caolanm@redhat.com> - 5.5.0.13-1
- latest version


mfiler3-2.0.2-1.fc10
--------------------
* Tue Aug 5 18:00:00 2008 Mamoru Tasaka <mtasaka@ioa.s.u-tokyo.ac.jp> - 2.0.2-1
- 2.0.2

* Tue Jul 15 18:00:00 2008 Mamoru Tasaka <mtasaka@ioa.s.u-tokyo.ac.jp> - 2.0.0-1
- 2.0.0

* Tue Jul 1 18:00:00 2008 Mamoru Tasaka <mtasaka@ioa.s.u-tokyo.ac.jp> - 1.1.2-1
- 1.1.2


mousetweaks-2.23.6-1.fc10
-------------------------
* Tue Aug 5 18:00:00 2008 Matthias Clasen <mclasen@redhat.com> - 2.23.6-1
- Update to 2.23.6


mt-st-1.1-1.fc10
----------------
* Mon Aug 4 18:00:00 2008 Dan Horak <dan[at]danny.cz> - 1.1-1
- update to upstream version 1.1
- rebase patches


nautilus-2.23.6.1-1.fc10
------------------------
* Mon Aug 4 18:00:00 2008 Tomas Bzatek <tbzatek@redhat.com> - 2.23.6.1-1
- Update to 2.23.6.1
- Dropped upstreamed patches

* Mon Aug 4 18:00:00 2008 Tomas Bzatek <tbzatek@redhat.com> - 2.23.6-1
- Update to 2.23.6


netpbm-10.35.48-1.fc10
----------------------
* Mon Aug 4 18:00:00 2008 Jindrich Novy <jnovy@rehdat.com> 10.35.48-1
- update to 10.35.48
- fixes buffer overrun in pamperspective and pngtopnm output format
- update .security2 patch so that it applies with fuzz==0


nspluginwrapper-1.1.0-5.fc10
----------------------------
* Mon Aug 4 18:00:00 2008 Martin Stransky <stransky@redhat.com> 1.1.0-5
- Added fix for #456432 -(Windowless Crash) Flash 10 w/ Firefox 3


ntl-5.4.2-2.fc10
----------------

openoffice.org-3.0.0-0.0.28.2.fc10
----------------------------------
* Sun Aug 3 18:00:00 2008 Caolan McNamara <caolanm@redhat.com> - 1:3.0.0-0.28-2
- Resolves: rhbz#457193 openoffice.org-3.0.0.ooo92253.dbaccess.a11y.crash
- Resolves: rhbz#457529 reset number recognition default in writer back to
pre 3.0 settings. Its a stupid feature for a word processor.
- Resolves: rhbz#457600 licences are localized apparently


perl-5.10.0-39.fc10
-------------------
* Fri Aug 1 18:00:00 2008 Stepan Kasal <skasal@redhat.com> 4:5.10.0-39.fc10
- CGI.pm bug in exists() on tied param hash (#457085)
- move the enc2xs templates (../Encode/*.e2x) to -devel, (#456534)


perl-AnyEvent-4.231-1.fc10
--------------------------
* Mon Aug 4 18:00:00 2008 kwizart < kwizart at gmail.com > - 4.231-1
- Update to 4.231 (rpm version : match )


perl-Filesys-Df-0.92-3.fc10
---------------------------
* Wed Jul 30 18:00:00 2008 Miroslav Suchy <msuchy@redhat.com> 0.92-3
- Add build dependency on MakeMaker


procmail-3.22-22.fc10
---------------------
* Mon Aug 4 18:00:00 2008 Miroslav Lichvar <mlichvar@redhat.com> 3.22-22
- fix building on sh (CHIKAMA Masaki) (#447658)


pyparsing-1.5.0-2.fc10
----------------------
* Mon Aug 4 18:00:00 2008 José Matos <jamatos[AT]fc.up.pt> - 1.5.0-2
- respun (now with the right sources)

* Mon Aug 4 18:00:00 2008 José Matos <jamatos[AT]fc.up.pt> - 1.5.0-1
- new upstream release.


python-mwlib-0.8.1-1.fc10
-------------------------
* Mon Aug 4 18:00:00 2008 Ian Weller <ianweller@gmail.com> 0.8.1-1
- Bump to 0.8.1


python-slip-0.1.8-1.fc10
------------------------
* Mon Aug 4 18:00:00 2008 Nils Philippsen <nphilipp@redhat.com> - 0.1.8
- add slip.util.hookable


qosmic-1.4-1.fc10
-----------------
* Mon Aug 4 18:00:00 2008 Ian Weller <ianweller@gmail.com> 1.4-1
- Updated upstream:
- Fixed a bug in calculating the scaling factor when resizing triangles.
- Added more options for origin placement when editing triangles.
- Added a function to duplicate a triangle.
- Post transforms for a triangle can be modified.
- Updated to libflam3-2.7.14.
- Improved rendering request scheduling.


rhpxl-1.9-2.fc10
----------------
* Mon Aug 4 18:00:00 2008 Adam Jackson <ajax@redhat.com> 1.9-2
- Fix Source URL.


rott-1.1-1.fc10
---------------
* Mon Aug 4 18:00:00 2008 Hans de Goede <j.w.r.degoede@hhs.nl> 1.1-1
- New upstream release 1.1 (incorperating all our patches!)

* Thu Apr 10 18:00:00 2008 Hans de Goede <j.w.r.degoede@hhs.nl> 1.0-6
- Many fixes (and a manpage) ported over from debian


sound-juicer-2.23.1-1.fc10
--------------------------
* Tue Aug 5 18:00:00 2008 Matthias Clasen <mclasen@redhat.com> - 2.23.1-1
- Update to 2.23.1


tasks-0.13-1.fc10
-----------------
* Mon Aug 4 18:00:00 2008 Dan Young <dyoung@mesd.k12.or.us> - 0.13-1
- New upstream release
- Remove obsoleted desktop-singleinstance.patch


tk-8.5.3-3.fc10
---------------
* Mon Aug 4 18:00:00 2008 Marcela Maslanova <mmaslano@redhat.com> - 1:8.5.3-3
- previous bug - remove my patch, add upstream patch
- Problem is updated xorg, which changed behaviour of GenericEvent


xorg-x11-server-1.4.99.906-5.fc10
---------------------------------
* Tue Aug 5 18:00:00 2008 Peter Hutterer <peter.hutterer@redhat.com> 1.4.99.906-5
- xserver-1.5.0-xkb-fix-ProcXkbSetXYZ-to-work-on-all.patch: force xkb requests
to apply to all extension devices.
- drop call-SwitchCoreKeyboard.patch
- xserver-1.5.0-force-SwitchCoreKeyboard-for-evdev.patch: force
SwitchCoreKeyboard for evdev devices to push device keymap into core device.

* Mon Aug 4 18:00:00 2008 Peter Hutterer <peter.hutterer@redhat.com> 1.4.99.906-3
- xserver-1.5.0-call-SwitchCoreKeyboard-for-first-device.patch: force a keymap
switch to push the device keymap into the core device.

* Mon Aug 4 18:00:00 2008 Adam Jackson <ajax@redhat.com> 1.4.99.906-4
- 10-x11-keymap.fdi, fedora-setup-keyboard: Attempt to read keyboard settings
from /etc/sysconfig/keyboard and stuff them into hal.


Summary:
Added Packages: 6
Removed Packages: 0
Modified Packages: 71
Broken deps for i386
----------------------------------------------------------
claws-mail-3.4.0-1.fc10.i386 requires libetpan.so.11
claws-mail-plugins-bogofilter-3.4.0-1.fc10.i386 requires libetpan.so.11
claws-mail-plugins-dillo-3.4.0-1.fc10.i386 requires libetpan.so.11
claws-mail-plugins-pgp-3.4.0-1.fc10.i386 requires libetpan.so.11
claws-mail-plugins-spamassassin-3.4.0-1.fc10.i386 requires libetpan.so.11
evolution-2.23.4-3.fc10.i386 requires libcamel-1.2.so.12
evolution-2.23.4-3.fc10.i386 requires libcamel-provider-1.2.so.12
evolution-brutus-1.2.17-1.fc10.i386 requires libcamel-1.2.so.12
evolution-conduits-2.23.4-3.fc10.i386 requires libcamel-1.2.so.12
evolution-exchange-2.23.4-1.fc10.i386 requires libcamel-provider-1.2.so.12
evolution-exchange-2.23.4-1.fc10.i386 requires libcamel-1.2.so.12
evolution-zimbra-0.1.1-1.fc10.i386 requires libcamel-provider-1.2.so.12
evolution-zimbra-0.1.1-1.fc10.i386 requires libcamel-1.2.so.12
gscan2pdf-0.9.24-1.fc10.noarch requires perl(Gtk2::ImageView)
highlight-2.6.11-1.fc10.i386 requires perl(MT)
highlight-2.6.11-1.fc10.i386 requires perl(MT::Template::Context)
highlight-2.6.11-1.fc10.i386 requires perl(MT::Plugin)
highlight-2.6.11-1.fc10.i386 requires perl(MT::WeblogPublisher)
highlight-2.6.11-1.fc10.i386 requires perl(MT::Entry)
perl-RPM2-0.67-5.fc9.i386 requires librpmdb-4.4.so
perl-RPM2-0.67-5.fc9.i386 requires librpm-4.4.so
perl-RPM2-0.67-5.fc9.i386 requires librpmio-4.4.so
planner-eds-0.14.3-2.fc10.i386 requires libcamel-provider-1.2.so.12
planner-eds-0.14.3-2.fc10.i386 requires libcamel-1.2.so.12
ruby-rpm-1.2.3-4.fc9.i386 requires librpmdb-4.4.so
ruby-rpm-1.2.3-4.fc9.i386 requires librpmbuild-4.4.so
ruby-rpm-1.2.3-4.fc9.i386 requires librpm-4.4.so
ruby-rpm-1.2.3-4.fc9.i386 requires librpmio-4.4.so
totem-pl-parser-2.23.3-1.fc10.i386 requires libcamel-1.2.so.12



Broken deps for x86_64
----------------------------------------------------------
claws-mail-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
claws-mail-plugins-bogofilter-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
claws-mail-plugins-dillo-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
claws-mail-plugins-pgp-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
claws-mail-plugins-spamassassin-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
evolution-2.23.4-3.fc10.i386 requires libcamel-1.2.so.12
evolution-2.23.4-3.fc10.i386 requires libcamel-provider-1.2.so.12
evolution-2.23.4-3.fc10.x86_64 requires libcamel-provider-1.2.so.12()(64bit)
evolution-2.23.4-3.fc10.x86_64 requires libcamel-1.2.so.12()(64bit)
evolution-brutus-1.2.17-1.fc10.i386 requires libcamel-1.2.so.12
evolution-brutus-1.2.17-1.fc10.x86_64 requires libcamel-1.2.so.12()(64bit)
evolution-conduits-2.23.4-3.fc10.x86_64 requires libcamel-1.2.so.12()(64bit)
evolution-exchange-2.23.4-1.fc10.x86_64 requires libcamel-provider-1.2.so.12()(64bit)
evolution-exchange-2.23.4-1.fc10.x86_64 requires libcamel-1.2.so.12()(64bit)
evolution-zimbra-0.1.1-1.fc10.x86_64 requires libcamel-provider-1.2.so.12()(64bit)
evolution-zimbra-0.1.1-1.fc10.x86_64 requires libcamel-1.2.so.12()(64bit)
gscan2pdf-0.9.24-1.fc10.noarch requires perl(Gtk2::ImageView)
highlight-2.6.11-1.fc10.x86_64 requires perl(MT)
highlight-2.6.11-1.fc10.x86_64 requires perl(MT::Template::Context)
highlight-2.6.11-1.fc10.x86_64 requires perl(MT::Plugin)
highlight-2.6.11-1.fc10.x86_64 requires perl(MT::WeblogPublisher)
highlight-2.6.11-1.fc10.x86_64 requires perl(MT::Entry)
perl-RPM2-0.67-5.fc9.x86_64 requires librpmio-4.4.so()(64bit)
perl-RPM2-0.67-5.fc9.x86_64 requires librpm-4.4.so()(64bit)
perl-RPM2-0.67-5.fc9.x86_64 requires librpmdb-4.4.so()(64bit)
planner-eds-0.14.3-2.fc10.x86_64 requires libcamel-provider-1.2.so.12()(64bit)
planner-eds-0.14.3-2.fc10.x86_64 requires libcamel-1.2.so.12()(64bit)
ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmio-4.4.so()(64bit)
ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmbuild-4.4.so()(64bit)
ruby-rpm-1.2.3-4.fc9.x86_64 requires librpm-4.4.so()(64bit)
ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmdb-4.4.so()(64bit)
totem-pl-parser-2.23.3-1.fc10.i386 requires libcamel-1.2.so.12
totem-pl-parser-2.23.3-1.fc10.x86_64 requires libcamel-1.2.so.12()(64bit)



Broken deps for ppc
----------------------------------------------------------
claws-mail-3.4.0-1.fc10.ppc requires libetpan.so.11
claws-mail-plugins-bogofilter-3.4.0-1.fc10.ppc requires libetpan.so.11
claws-mail-plugins-dillo-3.4.0-1.fc10.ppc requires libetpan.so.11
claws-mail-plugins-pgp-3.4.0-1.fc10.ppc requires libetpan.so.11
claws-mail-plugins-spamassassin-3.4.0-1.fc10.ppc requires libetpan.so.11
evolution-2.23.4-3.fc10.ppc requires libcamel-1.2.so.12
evolution-2.23.4-3.fc10.ppc requires libcamel-provider-1.2.so.12
evolution-2.23.4-3.fc10.ppc64 requires libcamel-provider-1.2.so.12()(64bit)
evolution-2.23.4-3.fc10.ppc64 requires libcamel-1.2.so.12()(64bit)
evolution-brutus-1.2.17-1.fc10.ppc requires libcamel-1.2.so.12
evolution-brutus-1.2.17-1.fc10.ppc64 requires libcamel-1.2.so.12()(64bit)
evolution-conduits-2.23.4-3.fc10.ppc requires libcamel-1.2.so.12
evolution-exchange-2.23.4-1.fc10.ppc requires libcamel-provider-1.2.so.12
evolution-exchange-2.23.4-1.fc10.ppc requires libcamel-1.2.so.12
evolution-zimbra-0.1.1-1.fc10.ppc requires libcamel-provider-1.2.so.12
evolution-zimbra-0.1.1-1.fc10.ppc requires libcamel-1.2.so.12
gscan2pdf-0.9.24-1.fc10.noarch requires perl(Gtk2::ImageView)
highlight-2.6.11-1.fc10.ppc requires perl(MT)
highlight-2.6.11-1.fc10.ppc requires perl(MT::Template::Context)
highlight-2.6.11-1.fc10.ppc requires perl(MT::Plugin)
highlight-2.6.11-1.fc10.ppc requires perl(MT::WeblogPublisher)
highlight-2.6.11-1.fc10.ppc requires perl(MT::Entry)
perl-RPM2-0.67-5.fc9.ppc requires librpmdb-4.4.so
perl-RPM2-0.67-5.fc9.ppc requires librpm-4.4.so
perl-RPM2-0.67-5.fc9.ppc requires librpmio-4.4.so
planner-eds-0.14.3-2.fc10.ppc requires libcamel-provider-1.2.so.12
planner-eds-0.14.3-2.fc10.ppc requires libcamel-1.2.so.12
ruby-rpm-1.2.3-4.fc9.ppc requires librpmdb-4.4.so
ruby-rpm-1.2.3-4.fc9.ppc requires librpmbuild-4.4.so
ruby-rpm-1.2.3-4.fc9.ppc requires librpm-4.4.so
ruby-rpm-1.2.3-4.fc9.ppc requires librpmio-4.4.so
totem-pl-parser-2.23.3-1.fc10.ppc requires libcamel-1.2.so.12
totem-pl-parser-2.23.3-1.fc10.ppc64 requires libcamel-1.2.so.12()(64bit)



Broken deps for ppc64
----------------------------------------------------------
claws-mail-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
claws-mail-plugins-bogofilter-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
claws-mail-plugins-dillo-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
claws-mail-plugins-pgp-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
claws-mail-plugins-spamassassin-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
evolution-2.23.4-3.fc10.ppc64 requires libcamel-provider-1.2.so.12()(64bit)
evolution-2.23.4-3.fc10.ppc64 requires libcamel-1.2.so.12()(64bit)
evolution-brutus-1.2.17-1.fc10.ppc64 requires libcamel-1.2.so.12()(64bit)
evolution-conduits-2.23.4-3.fc10.ppc64 requires libcamel-1.2.so.12()(64bit)
evolution-exchange-2.23.4-1.fc10.ppc64 requires libcamel-provider-1.2.so.12()(64bit)
evolution-exchange-2.23.4-1.fc10.ppc64 requires libcamel-1.2.so.12()(64bit)
evolution-zimbra-0.1.1-1.fc10.ppc64 requires libcamel-provider-1.2.so.12()(64bit)
evolution-zimbra-0.1.1-1.fc10.ppc64 requires libcamel-1.2.so.12()(64bit)
gscan2pdf-0.9.24-1.fc10.noarch requires perl(Gtk2::ImageView)
gspiceui-0.9.65-2.fc10.ppc64 requires gwave
highlight-2.6.11-1.fc10.ppc64 requires perl(MT)
highlight-2.6.11-1.fc10.ppc64 requires perl(MT::Template::Context)
highlight-2.6.11-1.fc10.ppc64 requires perl(MT::Plugin)
highlight-2.6.11-1.fc10.ppc64 requires perl(MT::WeblogPublisher)
highlight-2.6.11-1.fc10.ppc64 requires perl(MT::Entry)
livecd-tools-017.1-1.fc9.ppc64 requires yaboot
perl-RPM2-0.67-5.fc9.ppc64 requires librpmio-4.4.so()(64bit)
perl-RPM2-0.67-5.fc9.ppc64 requires librpm-4.4.so()(64bit)
perl-RPM2-0.67-5.fc9.ppc64 requires librpmdb-4.4.so()(64bit)
perl-Test-AutoBuild-darcs-1.2.2-3.fc9.noarch requires darcs >= 0:1.0.0
planner-eds-0.14.3-2.fc10.ppc64 requires libcamel-provider-1.2.so.12()(64bit)
planner-eds-0.14.3-2.fc10.ppc64 requires libcamel-1.2.so.12()(64bit)
ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmio-4.4.so()(64bit)
ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmbuild-4.4.so()(64bit)
ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmdb-4.4.so()(64bit)
ruby-rpm-1.2.3-4.fc9.ppc64 requires librpm-4.4.so()(64bit)
totem-pl-parser-2.23.3-1.fc10.ppc64 requires libcamel-1.2.so.12()(64bit)



--
fedora-devel-list mailing list
fedora-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/fedora-devel-list
 

Thread Tools




All times are GMT. The time now is 03:38 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org